div.tx-contagged div.tx-contagged-index {
	clear:both;
	margin-bottom:20px;
	margin-top:20px!important;
}


div.tx-contagged div.tx-contagged-index a,
div.tx-contagged div.tx-contagged-index span {
 margin:0px 2px;
}

div.tx-contagged dl.tx-contagged-list {
 margin:0px 0px 20px 0px;
}

div.tx-contagged dl.tx-contagged-list dt {
 color: #009966;
 font-weight:bold;
 margin-top:25px;
 margin-bottom:6px;
}
div.tx-contagged dl.tx-contagged-list dd{
 margin: 0px;
}

div.tx-contagged dd.tx-contagged-navlink{
 display:none;
}

div.tx-indexedsearch-browsebox ul.browsebox {
  list-style-type: none;
}

div.tx-contagged-index span {
	padding-right:8px!important;
}

dl.tx-contagged-list dt {
	margin-top:10px!important;
}

/* Search box */
.tx-contagged-searchbox td {
	border:none!important;
}

.tx-contagged-searchbox {
	margin-bottom:10px!important;
	float:left;
}


.tx-contagged-searchbox-sword {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	font-size: 13px;
	height: 19px;
}
#contents_container .tx-contagged .tx-contagged-searchbox input.tx-contagged-searchbox-button, 
#contents_container .tx-contagged .tx-contagged-searchbox input.tx-contagged-searchbox-button:visited {
    font-family: Arial;
    font-size: 12px;
    background-color: #f6cd27;
    padding: 1px;
    color: #003c6f;
    font-weight: bold;
    text-decoration: none;
    border: 1px solid #003c6f;
}
#contents_container .tx-contagged .tx-contagged-searchbox input.tx-contagged-searchbox-button:hover,
#contents_container .tx-contagged .tx-contagged-searchbox input.tx-contagged-searchbox-button:active {
    background-color: #989898;
    color: #FFF;
    cursor:pointer;
}

#contents_container .tx-contagged .addterm-container .addterm-link {
	margin-top:1px;
}
#contents_container .tx-contagged .addterm-container .addterm-link a#addNewTagLink:link, a#addNewTagLink:visited {
    font-family: Arial;
    font-size: 12px;
    background-color: #f6cd27;
    padding:2px 4px;
    color: #003c6f!important;
    font-weight: bold;
    text-decoration: none!important;
    border: 1px solid #003c6f;
}
#contents_container .tx-contagged .addterm-container .addterm-link a#addNewTagLink:hover, a#addNewTagLink:active {
    background-color: #989898!important;
    color: #FFFFFF!important;
    cursor:pointer;
}

#website_container div.addterm-container {
/*	margin-top:3px!important; */
	float:right;
    padding:3px!important;
}

#website_container .tx-drecontaggedaddterm-pi1-input input.mf-input {
	font-size:12px;
}
#website_container .tx-drecontaggedaddterm-pi1-text textarea.mf-text {
	font-size:12px;
}

